/*MAIN LEVEL LINK COLOR*/
#menusystem ul li,#menusystem  ul {list-style: none; text-indent:0px; margin-bottom:0px;}
#menusystem li {text-indent:0px;	margin-bottom: 0px; padding-left: 0px;}

#menusystem a:link,#menusystem a:visited,#menusystem a:hover{text-decoration:none;border-bottom:none;}
#menusystem {top:23px;}
#menusystem a{
font-size:1.1em;
color:#C9BE62;

}
/*ACTIVE MAIN LEVEL*/
#menusystem ul li.active a.parent,
#menusystem ul li.active a, li.active a,
#menusystem ul li.on a, 
#menusystem ul li.on a.parent, #menusystem li.on a {
font-weight:bold;
color:#fff;
}
/*MAIN LEVEL HOVER*/
#menusystem a:hover {
	color: #fff;
}
#menusystem li.active li a, #menusystem li li a, #menusystem li.on li a, #carousel li li a{	
/* SUB BUTTON FONT*/
font-family:Tahoma,Arial,Verdana,Helvetica,sans-serif;
font-size:.9em;
text-decoration:none;
font-weight:normal;
color:#C9BE62;
}
/*SUB-LEVEL HOVER*/
#menusystem li ul a:hover,
#menusystem li.on ul a:hover {
font-weight:normal;
	color: #fff;

}
/*SUB-LEVEL EXPANDED*/
#menusystem li ul a,
#menusystem li.on ul a{
font-weight: normal;
border-right:0px;
}
#menusystem li ul a:hover,
#menusystem li.on ul a:hover,
#menusystem ul li.active ul a:hover
{font-weight:normal; text-decoration:underline;
color:#fff;
}
/*SUB-LEVEL ACTIVE*/
#menusystem ul li.on ul li.on a, 
#menusystem ul li.on ul li.on a.parent,
#menusystem ul li.active ul li.active a.parent,
#menusystem ul li.active ul li.active a {
color:#fff;
text-decoration:underline;
}
#menusystem ul li.active ul li.active ul li a
{text-decoration:none;}


#menuframer{width:100%;height:80px;padding-top:0px;padding-bottom:0px; /*url(../images/menuframerbg.png) top left repeat-x*/;float:left;}

/*SuperSucker CSS for this Pure Joomla! Template*/

#menusystem{width:100%;position:relative; height:0px;	z-index:20;padding: 0px; margin-left:0px;margin-right:0px;
}

/* hide unsupported 3rd+ levels */
#ss ul ul ul {left: -5000px;}

#ss {
position: absolute;
	margin: 0;
	height: 90px;
	overflow: hidden;
	left: 0px;	
	width: 100%;
	top:0px; 
	
	}

#ss ul {
	margin: 0;
	padding: 0;
	float: left;
	overflow:hidden;
	height:40px;
	padding-left:0px;
	}

	
#ss ul li li a{ 
	line-height:30px;
	z-index:101;
	}
	

#ss li li,#ss li li.on {
	background: url(../images/ss_menu-subdiv.gif) 100% 0 repeat-x;
	}


#ss li ul{
	display: none;
	margin: 0;
	position: absolute;
	top:40px;
	left: 0px;
    width: 5000px;
	}

#ss a {
	text-decoration: none;
	cursor: pointer;
	border-right:solid 1px #511011;
	}


#ss li.on ul  {
	display: block;
	}

#ss li:hover ul, #ss li.sfHover ul {
	display: block;
	z-index: 10000;
	}

#ss li a {
	display: block;
	float: left;
	height:40px;
	line-height: 41px;   
}

/* sub level links */
#ss li.parent a, #ss li a.topdaddy {
	background: url(../images/ss_sf_right.png) 100% 25% repeat-x;
	}

#ss ul li {
	border-right: 0;
	text-transform: none;
	}
	
#ss li ul a, 
#ss li.on ul a, 
#ss #current ul {
	display: block;
	float: left;
	background:none;
    margin-left: 0px;
	
	}
	
#ss #current ul a, 
#ss #current ul, 
#ss #current .parent active a, 
#ss #current .parent active,
#ss li.active ul, 
#ss li.active li a {
	display: block;
	float: left;
    margin-left: 0px;

	}


	
/*SS COLORED ELEMENTS*/
#ss {	
background:url(../images/ss_bg.png) repeat-x 0% 0%;
	}	
#ss li.sfHover li a,
#ss li:hover li a, 
#ss li li.on a, 
#ss li li.on:hover a, 
#ss li li.over.on a {
	background:url(../images/ss_sf_bg2.png) repeat-x 100% 0%;
	}
	
#ss #current ul a, 
#ss #current ul, 
#ss #current .parent .active a, 
#ss #current .parent .active,
#ss li.active ul, 
#ss li.active li a {
	background:url(../images/ss_sf_bg2.png) repeat-x 100% 0%;
	}
#ss li.active li.active a, #ss li.on li.on a {
	background:url(../images/ss_sf_bgact.png) no-repeat 50% 0%;
	}

	
#ss ul li ul {padding-left:20px;
	background:url(../images/ss_sf_bg2.png) repeat-x 100% 0%;
	}
#ss a{
	background: url(../images/ss_sf_right.png) 100% 100% no-repeat;
	padding: 0 25px 0 0px;
	
	
}
#ss li li a{padding: 0 8px 0 0px;}
#ss li {
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	padding-left:25px;
	background: url(../images/ss_sf_left.png) 0% 0% no-repeat;
}

#ss li:hover, #ss li.over, #ss li.sfHover{
	background: url(../images/ss_sf_left.png) 0% 100% no-repeat;
	padding-left:25px;
	}
	#ss li li:hover, #ss li li.over, #ss li li.sfHover{
background:none;
}
#ss li.active, #ss li.on {
	background: url(../images/ss_sf_left.png) 0% 75% no-repeat;
	}
#ss li li.active, #ss li li.on {
	background:none;
	}

#ss a {
	background: url(../images/ss_sf_right.png) 100% 0% repeat-x;
	}

#ss li.parent a{
	background: url(../images/ss_sf_right.png) 100% 25% repeat-x;
	}

#ss li:hover a, #ss li.over a, #ss li.sfHover a {
	background: url(../images/ss_sf_right.png) 100% 100% repeat-x;
	}

#ss li.active a, #ss li.on a{
	background: url(../images/ss_sf_right.png) 100% 75% no-repeat;
	}




#ss{background: url(../images/topmenubg.png) no-repeat top left;}
#ss-r{background: url(../images/topmenubg-r.png) no-repeat top right;z-index:2;height:58px;}
#ss ul {padding-left:100px;}
